Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 10:26:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund husen                    Bot:  Hi again! Bot:  Please enter your name Customer:  husen Bot:  Hi Husen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process th
 e transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555726883            02:17 PM, 08th Jun                   Fatma                   Hi Husen, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:17 PM, 08th Jun                   Fatma                   I can see that you are contacti
 ng for refund queries           02:17 PM, 08th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           02:17 PM, 08th Jun                     husen                    8263457083           02:18 PM, 08th Jun                   Fatma                   Thank you for sharing the order number with me           02:19 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:19 PM, 08th Jun                     husen                    YA SURE           02:19 PM, 08th Jun                   Fatma                   We would like to inform you that we have processed the refund of amount ( KWD2.23) on (5/26/21) ( KWD2.43) on (6/2/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:23 PM, 08th Jun                   Fatma                   We sincerely apologies for any inco
 nvenience caused to you.           02:23 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           02:23 PM, 08th Jun                     husen                    NO THANX           02:25 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 08th Jun                     husen                    SAME TOO YOU           02:26 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687166